.container-custom {
    width: 85%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

// Header
.main-nav {
    &:after {
        display: none;
    }
}
.navbar {
    // border: 1px solid #ffffff;
    border-bottom: 1px solid #f2f2f2;
    .navbar-item {
        img {
            max-height: none;
        }
    }
}
// Main
.wrapper {
     @media screen and (max-width: 768px) {
        margin-left: 10px;
     }
    padding-left: 15rem;
    background-color: #fff;
    color: #636b6f;
    font-family: 'Nunito', sans-serif;
    min-height: 100vh;
    margin: 0;
    transition: all 0.4s ease;
    .main-content {
        padding-top: 4rem;
        padding-left: 2rem;
        //ck-editor
        .ck.ck-editor__main>.ck-editor__editable {
            height: 400px;
        }

    }
    .is-left-expanded & {
        padding-left: 0;
        .main-content {
            padding-top: 4rem;
            padding-left: 4rem;

        }
    }
    .list-content {
        .card-item {
            margin: 10px 10px;
            .image {
                height: 100%;
                width: 100%;
            }
        }
    }

    .content {
        word-break: break-all;
        .title {
            font-size: 40px;
            &.m-b-md {
                margin-bottom: 30px;
            }
        }
        .links>a {
            color: #636b6f;
            padding: 0 25px;
            font-size: 13px;
            font-weight: 600;
            letter-spacing: .1rem;
            text-decoration: none;
            text-transform: uppercase;
        }

    }
}
.information {
    padding-bottom: 10px;
    margin-top: 20px;
    .stats {
        // padding: 0px 0px 5px 5px;
        width: 50%;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        .columns {
            justify-content: flex-end;
        }
    }
}
//side bar
.sidebar {
    margin-top: 10px;
    .sidebar-item {
        .card {
            box-shadow: 2px 2px 9px 0px rgba(0, 0, 0, 0.13);
            .card-content {
                padding: 1.5rem;
            }
        }
    }
}
// Form
.form {
    .field {
        &.is-grouped {
            .button {
                margin-right:20px;
                margin-top: 10px;
            }
        }
        .control {
            width: 70vw;
        }
    }
}
.wrapper-table {
    .form-search {
        width:98%;
         .field {
             &.is-grouped {
                justify-content: center;
             }
             .control {
                 width: 70vw;
             }
         }
        .select {
            width: 100%;
            .select {
                width: 100%;
            }
        }
    }
    .title-add {
        margin-top: 20px;
    }
    .btn-plus {
        padding-right: 2vw;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-end;
        a {
            width: 100px;
            span {
                font-size: 20px;
                padding-right:5px;
            }
        }
    }
    .table.is-narrow {
        td {
            padding-right: 20px;
        }
        th {
            padding-right: 20px;
        }
    }
    .btn-edit {
        width: 5vw;
    }
    .btn-delete {
        width: 5vw;
    }
    .button {
        // border-radius: 0px;
        width: 90px;
    }
    .table.has-mobile-cards {
      thead {
          @media screen and (max-width: 768px) {
            display: none;
          }
        }
    }
    .table.has-mobile-cards tfoot th {
        @media screen and (max-width: 768px) {
            border: 0;
            display: inherit;
        }
    }

        .table.has-mobile-cards tr {
            @media screen and (max-width: 768px) {
                box-shadow: 0 2px 3px hsla(0, 0%, 4%, .1), 0 0 0 1px hsla(0, 0%, 4%, .1);
                max-width: 100%;
                position: relative;
                display: block;
            }
        }

        .table.has-mobile-cards tr td {
            @media screen and (max-width: 768px) {
                border: 0;
                display: inherit;
            }
        }

        .table.has-mobile-cards tr td:last-child {
             @media screen and (max-width: 768px) {
                border-bottom: 0;
            }
        }

        .table.has-mobile-cards tr:not(:last-child) {
            @media screen and (max-width: 768px) {
                margin-bottom: 1rem;
            }
        }

        .table.has-mobile-cards tr:not([class*=is-]) {
            @media screen and (max-width: 768px) {
                background: inherit;
            }
        }

        .table.has-mobile-cards tr:not([class*=is-]):hover {
            @media screen and (max-width: 768px) {
                background-color: inherit;
            }
        }

        .table.has-mobile-cards tr.detail {
            @media screen and (max-width: 768px) {
                margin-top: -1rem;
            }
        }

        .table.has-mobile-cards tr:not(.detail):not(.is-empty):not(.table-footer) td {
            @media screen and (max-width: 768px) {
                display: -ms-flexbox;
                display: flex;
                width: auto;
                -ms-flex-pack: end;
                justify-content: flex-end;
                text-align: right;
                border-bottom: 1px solid #f5f5f5;
            }
        }

        .table.has-mobile-cards {
            tr:not(.detail):not(.is-empty):not(.table-footer) {
                td:before {
                    @media screen and (max-width: 768px) {
                        content: attr(data-label);
                        font-weight: 600;
                        margin-right: auto;
                        padding-right: .5em;
                        text-align: left
                    }
            }
        }
        }
    }

// footer
.footer-content {
    margin-top: 10px;
    padding:20px 0px;
    background: #000;
    .copyright {
        text-align: center;
    }
}
